<h5 id="arpanel">
    Set auto-refresh every
    <a id="ar5" href="?idFirstStudent=<%= firstStudent.id %>&idSecondStudent=<%= secondStudent.id %>&ar=5">5</a>
    <a id="ar10" href="?idFirstStudent=<%= firstStudent.id %>&idSecondStudent=<%= secondStudent.id %>&ar=10">10</a>
    <a id="ar30" href="?idFirstStudent=<%= firstStudent.id %>&idSecondStudent=<%= secondStudent.id %>&ar=30">30</a>
    <a id="ar60" href="?idFirstStudent=<%= firstStudent.id %>&idSecondStudent=<%= secondStudent.id %>&ar=60">60</a>
    <a id="ar0" href="?idFirstStudent=<%= firstStudent.id %>&idSecondStudent=<%= secondStudent.id %>&ar=0">∞</a>
    seconds.
</h5>
<div class="test-participation-charts even-margins-sm">
    <h2>
        Exam: <%= examTitle %>
    </h2>
    <h2>
        Question: <%= questionId %>
    </h2>
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-6">
                <div class="pull-right">
                    <h2>
                        <%= `${firstStudent.first_name} ${firstStudent.last_name} (${firstStudent.id})` %>
                    </h2>
                </div>
            </div>
            <div class="col-xl-6">
                <div class="pull-right">
                    <h2>
                        <%= `${secondStudent.first_name} ${secondStudent.last_name} (${secondStudent.id})` %>
                    </h2>
                </div>
            </div>
        </div>
        <% for (let i=0; i < runPairs.length; i++) { %>
            <div class="row">
                <h2>Run: <%= i %>
                </h2>
            </div>
            <div class="row">
                <div class="col-xl-6">
                    <div class="pull-right">
                        <% if (runPairs[i][firstStudent.id].code !=false) { %>
                            <h4>
                                <%= runPairs[i][firstStudent.id].timestamp %>
                            </h4>
                            <pre><%= runPairs[i][firstStudent.id].code %></pre>
                            <% } %>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="pull-right">
                        <% if (runPairs[i][secondStudent.id].code !=false) { %>
                            <h4>
                                <%= runPairs[i][secondStudent.id].timestamp %>
                            </h4>
                            <pre><%= runPairs[i][secondStudent.id].code %></pre>
                            <% } %>
                    </div>
                </div>
            </div>
            <% } %>
    </div>
</div>